package com.mortals.xhx.busiz.web;


import lombok.extern.slf4j.Slf4j;
import org.springframework.web.bind.annotation.GetMapping;
import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.bind.annotation.RestController;

/**
 * 设备
 *
 * @author: zxfei
 * @date: 2021/8/24 20:28
 */
@RestController
@Slf4j
@RequestMapping("/test")
public class TestController {
    
    @GetMapping("webservice")
    public String webservice() {
        log.info("测试");

        return "ok";
    }



    public static void main(String[] args) {

    }


}
